{
    "id": "c407bca7-ec1f-457e-8ab0-411b6ab8c237",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "c407bca7-ec1f-457e-8ab0-411b6ab8c237",
    "children": [
        
    ],
    "filterType": "GMFont",
    "folderName": "fonts",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Fonts"
}